/* CSS Document */

/* 
de042c: logo red
color:#f2f3f0; /* light grey */

body {
width : 100%;
margin : 0 auto;
text-align : left;
padding:0 0;
padding-bottom:0px;
font-family:  Arial, Helvetica, sans-serif;
background-color: #fbfbfb;
}

.floatright { float: right; }
.clearall { clear: both;}
.impact { font-family: Impact, San Serif; font-weight: normal; text-transform: uppercase;}
.redtext { color: #de042c; }

.italictext { font-style: italic; }
.center { text-align: center; }
img.center, img.prodimg.center { display: block; margin-right: auto; margin-left: auto; }

.capitalize { text-transform: capitalize; }
/* Normalizes margin, padding */


/* Normalizes font-size for headers */
/* h1, h2, h4, h5, h6 {
font-size: 80%;
}
 */
/* Normalizes list-style from lists */


/* Normalizes font style and font-weight to normal */
address, caption, cite, code, dfn, em, strong, th, var {
font-style: normal;
font-weight: normal;
}

/* Normalizes list-style from lists */
table {
border-collapse: collapse;
border-spacing: 0;
}

table.inspection td, table.inspection th{
	border: 1px solid #000;
	padding: 0.2em;
}

table.inspection th { background-color:  #de042c; color: #fff; }

/* Removes border from fieldset and img */
fieldset, img {
border:0;
}

/* Left-aligns text in caption and th */
caption, th {
text-align: left;
}

/* Removes quotation marks from q */
q:before, q:after {
content:'';
}




div.wrapper {
width: 980px;
margin-left: auto; margin-right: auto;

}

.wrapper a { color:  #de042c; text-decoration: none;}
.wrapper a:hover { text-decoration: underline;}
.wrapper.topcontact a { color: #fff; text-decoration: none;}
.wrapper.topcontact a:hover { color: #fbfbfb;}



div#header {
height:117px;
width: 100%;
background-color: #343434;
margin-bottom:0em;
font-size: 20px;

color: #fff;
}
#header .wrapper { background-color: #343434; }

#header img { margin-top: 4px; }
#header p { margin-top: 10px; float: right; font-family: Impact, sans-serif;
	text-align: center;
font-size: 20px;}

#left {
position: relative;
left:0px;
height: 800px;
width:175px;
margin-bottom: -800px;
}

#centre {
position: relative;
top: 0px; 
left: 200px;
min-height: 825px;
width: 720px;
-moz-box-shadow:    inset 0 0 10px #e5e7dc;
-webkit-box-shadow: inset 0 0 10px #e5e7dc;
box-shadow:         inset 0 0 10px #e5e7dc;
padding: 10px 20px 10px 20px;
background-color: #fff;
font-family: 'Tauri',Verdana, Arial, Helvetica, sans-serif;  
}

#twosections div { margin-bottom: 1em;}
#threesections div, #twosections div{ position: relative; top: 0;width: 210px; padding: 6px; margin-left: 20px;background-color: #343434;float: left;
	-moz-box-shadow:    inset 0 0 5px #e5e7dc;
	-webkit-box-shadow: inset 0 0 5px #e5e7dc;
	box-shadow:         inset 0 0 5px #e5e7dc; color: #fff;
	font-size: 1em;}
#twosections div { width: 315px; background-color: #f6f6f6; color: #000; }
#threesections h2 { text-align: center; }
#threesections a { background-color: #de042c; color: #000;}
#threesections a:hover { background-color: #f2f3f0; text-decoration: none;}
#threesections img { width: 200px; margin-left: -15px; height: auto; }
#threesections ul { list-style: inside; margin-left: -33px; }
#threesections div:first-child { margin-left: 0;}

.redhoverlink a { text-decoration: none; color: #de042c; padding-right: 2px; padding-left: 2px;}
.redhoverlink  a:hover { color: #fff; background-color: #de042c; }
.redhoverlink li { line-height: 22px; }
#centre img.floatright{	
-moz-box-shadow:     0 0 20px #e5e7dc;
-webkit-box-shadow:  0 0 20px #e5e7dc;
box-shadow:          0 0 20px #e5e7dc;
}

.shadowbox { 
padding: 20px;
background-color: #e5e7dc;
-moz-box-shadow:    inset 0 0 10px #e5e7dc;
-webkit-box-shadow: inset 0 0 10px #e5e7dc;
box-shadow:         inset 0 0 10px #000;
margin-bottom: 10px;}




h1 {font-family: Impact, 'Coda Caption', sans-serif; font-weight: normal; font-size: 25px; text-align: center; text-transform: capitalize; letter-spacing: 1px;}
h1 span {color: grey; font-size: 16px; display: inline-block; }

h2 {
font-size: 18px;
}

h3 {
font-size: 16px;
}

p {
/* font-family:Helvetica,Arial,Verdana,sans-serif; */
font-size: 12px;
}

#centre p{
	/* font-family: Arial, Verdana, Arial, Helvetica, sans-serif; */
	padding-left:15px;
	font-size: 14px;
	
}


#centre h1 {
padding-bottom:15px;
}

.photo {
float: left;
margin-left:29px;
margin-bottom:5px;
}

.main_photo {
float: left;
margin-right:39px;
margin-left:19px;
margin-bottom:85px;
}

#slideshow {
float:right;
position:absolute;
top:55px;
right:-4px;
}

/*Layout for the product home pages*/
#product_home_left {
float:left;
margin-top:0em;
margin-left:1em;
width: 250px;
}

#product_home_right {
width: 250px;
margin-top:0em;
position:absolute;
left:425px;
}

#product_home_far_right {
width: 250px;
margin-top:0em;
position:absolute;
right:142px;
}

#centre figure { display: inline-block; margin: 33px; }
#centre figcaption{
width:auto; height: auto;
margin:auto auto auto 11px;
padding-top:2px;
padding-left:0px;
padding-bottom:3px;
text-align:center;
color:#de042c;
font-size: 9px;
}
#centre.products figcaption{
}

figcaption a { text-decoration: none; color: #de042c; font-size: 12px; margin-left: -8px;}
figcaption a:hover{background-color: #de042c; color: #fff;}

#address {
border-top:1px dotted #e5e7dc;
border-bottom:1px dotted #e5e7dc;
width:173px;
padding-top:5px;
padding-bottom:5px;
color:#999999;
}
#address p { font-size: 13px;}

p.signature { clear: both; font-size: 8px; font-family: Georgia, "Times New Roman", Times, serif; text-align: right; width: 96%; margin-left: auto; margin-right: auto; background-color: #de042c; color: #fff; padding: 3px; }

#menu{
position:relative;height:26px; width: 100%; color:#f2f3f0;
	background-color: #de042c;
	font-family:Helvetica,Arial,Verdana,sans-serif;margin-left:0px; margin-bottom:.5em; border-bottom:5px solid #fff; 
	-moz-box-shadow: inset 1px 4px 9px -3px #000; 
	-webkit-box-shadow: inset 1px 4px 9px -3px #000; 
	box-shadow: inset 1px 4px 9px -3px #000; 
}
#menu ul { width: 980px; }

#dolphinnav{position:relative;font-size:13px; font-weight:bold; padding:0 0 0 20px;}

#dolphinnav ul{margin:0;padding:0;list-style-type:none;width:auto; margin-left:288px; top:114px;}

#dolphinnav ul li{display:block;float:left;margin:0 1px; border-right: 1px solid #343434;}
#dolphinnav ul li:last-child {border: none;}

#dolphinnav ul li a{display:block;float:left;color:#fff;text-decoration:none;padding:0 0 0 20px;height:26px;}
#dolphinnav ul li a.current{background-color: #fff; color:#de042c; }
#dolphinnav ul li a:hover { text-decoration:underline;}
#dolphinnav ul li a span{padding:6px 20px 0 0;height:0px;float:left;}
/*
#dolphinnav ul li a:hover{color:#727376;}

#dolphinnav ul li a:hover span{display:block;width:auto;cursor:pointer; color:#f7b80a;}
/*
#dolphinnav ul li a.current span{ color:#ccc;}

#dolphinnav ul li a.current,#dolphinnav ul li a.current:hover{color:#fff;}
/*
#dolphinnav ul li a.current span{color:#fff;}
*/
/*footer section*/

.menu {
position:relative;

z-index:1000;
font-size:11px;
font-weight:bold;
text-transform: capitalize;
}

#left h2 { background-color: #343434; width: 190px; margin: 0; height: 25px; font-size: 14px;}
#left h2 a{  color:#f2f3f0;}
/* remove all the bullets, borders and padding from the default list styling */
.menu ul {
padding:0;
margin:0;
list-style-type:none;
width:190px;
position:relative;
border-width:1px 0 0 1px;
margin-left:0px;
}
.menu li{

height:25px;
border-top: 1px solid #fff;
-moz-box-shadow: inset 1px 4px 9px -10px #090909; 
-webkit-box-shadow: inset 1px 4px 9px -10px #090909;  
box-shadow: inset 1px 4px 9px -10px #090909; 
background:url(images/icons/hoist_menu_bg.png) no-repeat right center #f2f3f0;


}
.menu li.current {background:url(images/icons/hoist_menu_bgcurrent.png) no-repeat right center #343434; }
.menu li.current.downmore {background:url(images/icons/hoist_menu_bgcurrentmore.png) no-repeat right center #343434; }
.menu li.current a {color: #f2f3f0;}
#footer{
height:auto;
position:relative;
clear:both;
display:block;
margin-bottom:0em;
margin-top:3em;
background-color:#de042c;
border-bottom: 8px solid #dcdcdc;
border-top:6px solid #171718;
}

#footer p{
text-align:center;
position:relative;
top:.1em;
letter-spacing:.5px;
padding-top:1.2em;
font-family:Helvetica,Arial,Verdana,sans-serif;margin-left:0px;
font-size:10px;
color:#fff;
}


<!--[if IE 7]>
<style type="text/css">
.menu li {float:left;}
</style>
<![endif]-->

* html .menu li {margin-left:-16px; margin-lef\t:0;}
/*rid of the table */
.menu table {position:absolute; border-collapse:collapse; top:0; left:0; z-index:100; font-size:1em; width:0; height:0;}

/*style links */
.menu a, .menu a:visited
{
font-family:Helvetica,Arial,Verdana,sans-serif;
display:block; 
text-decoration:none;
height:25px;
line-height:25px;
width:180px;
color:#343434;
text-indent:5px;
border-bottom:1px solid #fff;
background:transparent;
}

* html .menu a:hover, #subsubmenu a:hover {color:#f2f3f0; /* light grey */ background:#343434; /* dark grey */}

.menu:hover > a {
color:#fff; 
background:#de042c;
}


.menu ul ul li a {width:180px; border-left:1px solid #fff;}

.menu ul.top2 {top:25px;}
.menu ul.top3 {top:58px;}
.menu ul.top4 {top:78px;}
.menu ul.top5 {top:104px;}
.menu ul.top6 {top:130px;}
.menu ul.top7 {top:156px;}
.menu ul.top8 {top:182px;}
.menu ul.top9 {top:208px;}
.menu ul.top10 {top:234px;}
.menu ul.top11 {top:260px;}
.menu ul.top12 {top:286px;}
.menu ul.top13 {top:312px;}
.menu ul.top14 {top:338px;}

.menu p {
margin-left:15px;
text-align: center;
}


#contact_form {
padding-left:1em;
padding-top:0px;
width:333px;

text-align: left;
}



.right_align_contact_page {
text-align:left;
margin-right:76px; /* was 76px */

}

#comments {
width:240px;
height:75px;
}

p#disclaimer {
padding-top:3px;
width: 210px;
font-size:10px;
color: #666;
font-style:italic;
}

#contact_details1 {
position:absolute;
float:right;
font-size:11px;
text-align:left;
list-style-type:none;
top:133px;
right:100px;
padding-left:5px;
border-left: 1px dotted #ccc;
}
#contact_details1 a { text-decoration: none;  color: #de042c;}
#contact_details1 a:hover { text-decoration: underline; }

.formbox {
border: 1px solid #ccc;
width:209px;
background-color:#fff;

}

#comments {
background-color:#fff;
width:262px;
border: 1px solid #ccc;
height:114px;
}

.warning {
font-size:10px;
color:#de042c;
}

.bold {
font-weight:bold;
color: #de042c;
font-size:16px;
}

.bold p {
font-weight:bold;
color: #de042c;
font-size:16px;
}

.main_page {
padding-left:15px;
}

.main_page_bold {
padding-left:15px;
font-size:14px;
}

.main_page li{
list-style-type:disc;
margin-left:19px;
font-family:Helvetica,Arial,Verdana,sans-serif;
font-size:13px;
}

.main_page_bold li{
list-style-type:disc;
margin-left:19px;
font-family:Helvetica,Arial,Verdana,sans-serif;
font-size:16px;
}



.introduction {
font-weight:bold;
margin-left:2px;
}

.introduction_bold {
font-size:16px;
font-weight:bold;
margin-left:2px;
}

#breadCrumb {
height: 18px; /* This is the height we wan't on our breadcrumb */
padding: 5px 0 15px 2px;
color: #000; /*This is our color on the text which isn't a link. We want to be light grey */
font-size: 12px;
font-family:Helvetica,Arial,Verdana,sans-serif;
text-transform: capitalize;
}

#breadCrumb li {
float: left;
letter-sapcing:0px;
display: inline;
margin-left:0px;
font-weight: bold;
margin-right: 4px;
letter-spacing:0px;
}

#breadCrumb a {
color: #de042c; /* Our breadcrumb links are going to be white */
font-weight: bold; /* And bold */
padding-right: 2px; /* We need to add some padding to the right of the link. This space is where the background image is going to be shown. */
padding-bottom:0px;
letter-spacing:0px;
text-decoration:none;
}

#breadCrumb a:hover {
color: #333;
text-decoration:none;
letter-spacing:0px;
}

#slideshow2 {
padding-bottom:0px;
}


/* Testimonials */

.testimonial { margin: 0; margin-bottom: 1.5em;
	background: #f4acb9;     padding: 10px 50px;    position: relative;        color: #000;     border-radius: 5px;     font-style: italic;     /* text-shadow: 0 1px 0 #ECFBFF;    */  background-image: linear-gradient(#ee8195, #f4acb9); } 
.testimonial:before, .testimonial:after {     content: "\201C";     position: absolute;     font-size: 80px;     line-height: 1;     color: #000;     font-style: normal; } .testimonial:before {     top: 5px;     left: 10px; } .testimonial:after {     content: "\201D";     right: 10px;     bottom: -0.5em; } .arrow-down {     width: 0;     height: 0;     border-left: 15px solid transparent;     border-right: 15px solid transparent;     border-top: 15px solid #f4acb9;     margin: 0 0 0 25px; } .testimonial-author {     margin: 0 0 0 25px;     font-family: Arial, Helvetica, sans-serif;     color: #999;     text-align:left; } .testimonial-author span {     font-size: 12px;     color: #666; } - See more at: http://www.siteart.co.uk/pretty-css-testimonials#sthash.Av12XdGb.dpuf
